
Redmine - Feature #14726

Default assigment setting

2013-08-20 14:59 - Sebastien Chazalon

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

I would like to configure who can be assigned for each request, I mean configure the list of the person that we can select. In some

case of request, only one person have to be assigned but there is all the menber of the project in the pulldown menu.

So, is there a solution?

Thanks in advance!

History

#1 - 2013-08-29 10:01 - Toshi MARUYAMA

- Category set to Issues

- Priority changed from High to Normal

#2 - 2017-06-29 09:18 - Wim DePreter

Related to / solved by #7839 ?

#3 - 2017-06-29 09:33 - Sebastien Chazalon

- Status changed from New to Resolved

I found another way to work...

#4 - 2017-06-29 14:30 - Go MAEDA

- Status changed from Resolved to New

Sebastien Chazalon wrote:

I found another way to work...

 "Resolved" status on this site means "committed to the trunk".

#5 - 2017-06-29 15:13 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Sebastien Chazalon wrote:

I found another way to work...

 What way did you find?

#6 - 2017-06-30 08:47 - Sebastien Chazalon

I created 1 project for 1 type of request (tracker), and I minimized the number of members.
